Bug 119866 - Fedora Core 2 test2 doesn't remember the sound volume on reboot
Fedora Core 2 test2 doesn't remember the sound volume on reboot
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2004-04-02 13:11 EST by Julien Olivier
Modified: 2014-03-16 22:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-22 00:39:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Julien Olivier 2004-04-02 13:11:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
I don't know if it's ALSA's fault, but when I set up the volume in
GNOME's sound volume capplet (PCM muted by default), it doesn't
rememeber it when I reboot.

On shutdown, I see no error when saving mixer's settings.

My sound card is an Intel i810 and works prefectly in Fedora Core 1
with both OSS and ALSA.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual Results:   

Expected Results:   

Additional info:
Comment 1 Bill Nottingham 2004-04-02 14:53:06 EST
Please try with initscripts-7.49-1 or later; does this help?
Comment 2 Julien Olivier 2004-04-02 17:49:11 EST
Yes, it fixed the problem. Thanks !
Comment 3 Julien Olivier 2004-04-30 12:21:09 EDT
This bug is back in FC2 test3...
Comment 4 Sasha 2004-05-03 08:39:13 EDT
same problem here - seems that mixer settings are correctly stored at
shutfdown but for some reason not restored at bootup. See this thread:
Comment 5 Bill Nottingham 2004-05-05 01:54:01 EDT
Fixed in modutils-2.4.26-16.
Comment 6 Net Nut 2004-06-29 15:58:44 EDT
I have FC2 and I have to set the volume every time I login to gdm still

and yes the modutils-2.4.26-16 is installed
Comment 7 Pontus Enhager 2004-07-13 15:45:20 EDT
i have seen this as well after upgrading to FC2 (final)
Comment 8 Andre Kruger 2004-09-01 12:54:04 EDT
Still here
Comment 9 Julien Olivier 2004-09-03 06:58:59 EDT
Yep, still here.
Comment 10 Julien Olivier 2004-09-03 07:17:48 EDT
I just want to add that it stopped working after an upgrade to:
kernel-2.6.8-1.541 / initscripts-7.77-1
Comment 11 Need Real Name 2004-09-09 22:35:29 EDT
After updating to kernel-2.6.8-1.540, I am also seeing this problem
with a builtin VIA VT8233 soundcard.
Comment 12 Colin Walters 2004-09-22 00:38:33 EDT
*** Bug 127220 has been marked as a duplicate of this bug. ***
Comment 13 Bill Nottingham 2004-09-22 00:39:30 EDT
Please reopen new bugs with the specific configuration; there's too
much noise here (I see at least one thing related to udev, one related
to earlier modutils, etc.)

Note You need to log in before you can comment on or make changes to this bug.